@charset "utf-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */



font, body, td, tr, A:link, A:active, A:visited {
	color: black;
	font: 1em;
	font-family: calibri;
	padding-top: 5px;
	text-align: justify;
}

h1
{
color: #fff;
letter-spacing: 4px;
text-transform: uppercase;
text-align: left;
padding-left: 10px;
font-size: 1.1em;
font-family: calibri;
margin: 0px;
font-weight: normal;
background: #400080;
}

h2
{
color: black;
letter-spacing: 1px;
text-transform: uppercase;
text-align: left;
font-size: 1.1em;
font-family: calibri;
margin: 0px;
font-weight: bold;
}

a:link, a:active, a:visited {
	color: black;
	font: 1em calibri;
	text-align: left;
}
a:hover {
	color: white;
	font: 1em calibri;
	background-color: #400080;
}

a img{
	text-decoration:none;
	border-width:0px;
}

a:hover img{
	background-color:#FFF;
}

td{
	padding: 5px;
	border: 1px black; 
	border-color:black;
}

.nav{
	margin-left: auto;
    margin-right: auto;
    padding: 2px 10px 10px;
    width: 67%;
}
.nav a:link, .nav a:active, .nav a:visited, .nav a:hover{
font: 0.9em calibri;
text-decoration:none;
}

.nav ul{
	margin: 0;
	padding: 0;
	float: left;

}

.nav li{
	display: inline;
}
.clear {
    clear: both;
}

#mainContent{
    margin-left: auto;
    margin-right: auto;
    padding: 2px 10px 10px;
    width: 70%;
}

#contenthome {
	width: 70%;
	overflow: hidden;
	height: 500px;
	padding: 0px;
	position: absolute;
	background-color: none;
}
.content {
	width: 67%;
	height: 500px;
	overflow: auto;
	padding-right: 5px;
	text-align:left;
}

#quals
{
	font-size:0.8em;
}

#footer {
    clear: both;
	color:#000;
	font-size: 0.7em;
	text-align:center;
	position:relative;
}

